il Thu, 17 Jun 2004 10:56:43 +0900, Richard Kilmer
<rich / infoether.com> ha scritto::

>
>

>Actually, because of our stub capability, you don't need to do require_gem
>anymore.  

wow, that's cool, I have not noticed this change :)